<table name="Deus Ex OST -  UNATCO/Enemy Within">
    <Localization directory="loc" default="en.txt"/>
<HeistMusic id="dxost_unatco" directory="music/dxost_unatco"> 
    <event name="setup" source="stealth - unatco ambience.ogg"/>
    <event name="anticipation" source="anticipation - enemy within ambience.ogg"/>
    <event name="assault" source="assault - enemy within combat.ogg"/>
	<event name="control" source="control - unatco combat.ogg"/>
</HeistMusic>
</table>